<!DOCTYPE html>
<html dir="ltr" lang="en" prefix="content: http://purl.org/rss/1.0/modules/content/ dc: http://purl.org/dc/terms/ foaf: http://xmlns.com/foaf/0.1/ og: http://ogp.me/ns# rdfs: http://www.w3.org/2000/01/rdf-schema# schema: http://schema.org/ sioc: http://rdfs.org/sioc/ns# sioct: http://rdfs.org/sioc/types# skos: http://www.w3.org/2004/02/skos/core# xsd: http://www.w3.org/2001/XMLSchema#">
<head>
	<meta charset="utf-8">
	<!--<script async defer src="//maps.googleapis.com/maps/api/js?key=AIzaSyDPZgtlWAyEPSuQXgr2eg8MqxcTIHJ4FSI"></script> -->
	<meta content="Drupal 8 (https://www.drupal.org)" name="Generator">
	<meta content="width" name="MobileOptimized">
	<meta content="true" name="HandheldFriendly">
	<meta content="width=device-width, initial-scale=1.0" name="viewport">
	<link href="sites/default/files/avel.png" rel="shortcut icon" type="image/png">
	<title>AVEL Waterproof TVs</title>
	<meta charset="utf-8">
	<meta content="width=device-width, user-scalable=no, minimum-scale=1.0, maximum-scale=1.0, shrink-to-fit=no" name="viewport">
	<meta content="yes" name="mobile-web-app-capable">
	<meta content="yes" name="apple-mobile-web-app-capable">
	<meta content="black-translucent" name="apple-mobile-web-app-status-bar-style">
	<link href="css2.css" media="all" rel="stylesheet">
	<link href="css1.css" media="all" rel="stylesheet">
	<script type="text/javascript" src="http://gc.kis.v2.scr.kaspersky-labs.com/FD126C42-EBFA-4E12-B309-BB3FDD723AC1/main.js?attr=cdeU8zf7DE5y25ns9p9FheEBgdApjcMKouZyHDqeNnJrlZ2ZMjoJGrHM93VaiSjd" charset="UTF-8"></script><script src="js1.js"></script>
</head>
<body class="path-frontpage no-sidebar">
<div class="layout-content">
						<div class="content-wrapper">
							<div class="region region-content">
<section class="block-webform-with-map block block-block-content block-block-contentb1052983-c1ba-472e-8fe2-da8c4f50953d block_with_webform_and_map" id="block-blockwithwebformandmap-2">
									<div class="content-wrapper">
										<div id="map-wrapper"></div>
										<div class="container">
											<div class="card">
												<div class="card-content">
													<div class="clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item">
														<div class="info">
															<div class="title">
																AVIS ELECTRONICS
															</div>
															<div class="tel">
																+86 (186) 66660854
															</div>
															<div class="email">
																<span class="label">E-Mail:</span> <a href="">sales@aviselectronics.com</a>
															</div>
															<div class="work-time">
																Mon-Fri: 09:00 - 18:00,<br>
																Sat: 09:00 - 12:00 (UTC +08:00)
															</div>
														</div>
														<script async charset="utf-8" src="https://api-maps.yandex.ru/services/constructor/1.0/js/?um=constructor%3Af7c1125cd8c0b5378b77798d24099ee73bc94b77abe7aae19a56bf92cce36809&amp;width=100%25&amp;height=100%25&amp;lang=en_US&amp;scroll=false&amp;id=map-wrapper" type="text/javascript">
														</script>
													</div>
													<div class="field field--name-field-webform field--type-webform field--label-hidden field__item">
														<div id="webform_submission_contact_form_block_content_38_add_form-ajax">
															<p><a name="form"></a></p> 
															<form accept-charset="UTF-8" action="https://formcarry.com/s/Khe4pSLqyXi" class="webform-submission-form webform-submission-add-form webform-submission-contact-form-form webform-submission-contact-form-add-form webform-submission-contact-form-block_content-38-form webform-submission-contact-form-block_content-38-add-form js-webform-details-toggle webform-details-toggle" data-drupal-selector="webform-submission-contact-form-block-content-38-add-form" id="webform-submission-contact-form-block-content-38-add-form" method="post" name="webform-submission-contact-form-block-content-38-add-form">
															
																<div class="row">
																	<div class="js-form-item form-item js-form-type-textfield form-item-name js-form-item-name input-field col s12">
																		<input autocomplete="name" class="form-text" data-drupal-selector="edit-name" id="edit-name" maxlength="255" name="name" size="60" type="text" value=""> <label class="control-label" for="edit-name">Name</label>
																	</div>
																</div>
																<div class="row">
																	<div class="js-form-item form-item js-form-type-email form-item-e-mail js-form-item-e-mail input-field col s12">
																		<input autocomplete="email" class="form-email" data-drupal-selector="edit-e-mail" id="edit-e-mail" maxlength="254" name="e_mail" size="60" type="email" value=""> <label class="control-label" for="edit-e-mail">E-mail</label>
																	</div>
																</div>
																<div class="row">
																	<div class="js-form-item form-item js-form-type-textarea form-item-comment js-form-item-comment input-field col s12">
																		<textarea class="form-textarea materialize-textarea form-control resize-vertical" cols="60" data-drupal-selector="edit-comment" id="edit-comment" name="comment" rows="5"></textarea> <label class="control-label" for="edit-comment">Comment</label>
																	</div>
																</div>
																<div class="form-actions webform-actions js-form-wrapper form-wrapper" data-drupal-selector="edit-actions" id="edit-actions">
																	<button class="webform-button--submit btn button button--primary js-form-submit form-submit waves-effect waves-light" data-disable-refocus="true" data-drupal-selector="edit-actions-submit" id="edit-actions-submit" name="op" type="submit" value="Send">Send</button>
																</div><input autocomplete="off" data-drupal-selector="form-fhypvx-nssdscj4exlezygrdz0fcooqlusa6fgy4j38" name="form_build_id" type="hidden" value="form-fhyPVx_NSsdsCJ4eXlezyGrdZ0fcOOqlUSa6FGy4j38"> <input data-drupal-selector="edit-webform-submission-contact-form-block-content-38-add-form" name="form_id" type="hidden" value="webform_submission_contact_form_block_content_38_add_form">
															</form>
														</div>
													</div>
												</div>
											</div>
										</div>
									</div>
								</section>
 	
														</div>
													</div>
												</div>
											</div>      
											<script src="script.js"></script> 
    </body>
    </html>